postgresql9.6-plpython-9.6.13-3.mga6.i586.rpm


Advertisement

Description

postgresql9.6-plpython - The PL/Python procedural language for PostgreSQL

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates Testing i586
Package filename postgresql9.6-plpython-9.6.13-3.mga6.i586.rpm
Package name postgresql9.6-plpython
Package version 9.6.13
Package release 3.mga6
Package architecture i586
Package type rpm
Category Databases
Homepage http://www.postgresql.org/
License BSD
Maintainer -
Download size 50.83 KB
Installed size 126.17 KB
PostgreSQL is an advanced Object-Relational database management system. The
postgresql-plpython package contains the the PL/Python procedural languages for
the backend. PL/Python is part of the core server package.

Alternatives

Package Version Architecture Repository
postgresql9.6-plpython-9.6.13-3.mga6.x86_64.rpm 9.6.13 x86_64 Mageia Core Updates Testing
postgresql9.6-plpython-9.6.10-3.mga6.i586.rpm 9.6.10 i586 Mageia Core Updates
postgresql9.6-plpython-9.6.10-3.mga6.x86_64.rpm 9.6.10 x86_64 Mageia Core Updates
postgresql9.6-plpython-9.6.7-1.mga6.i586.rpm 9.6.7 i586 Mageia Core Updates
postgresql9.6-plpython-9.6.7-1.mga6.x86_64.rpm 9.6.7 x86_64 Mageia Core Updates
postgresql9.6-plpython-9.6.6-1.mga6.i586.rpm 9.6.6 i586 Mageia Core Updates
postgresql9.6-plpython-9.6.6-1.mga6.x86_64.rpm 9.6.6 x86_64 Mageia Core Updates
postgresql9.6-plpython-9.6.4-1.mga6.i586.rpm 9.6.4 i586 Mageia Core Updates
postgresql9.6-plpython-9.6.4-1.mga6.x86_64.rpm 9.6.4 x86_64 Mageia Core Updates
postgresql9.6-plpython-9.6.3-1.mga6.i586.rpm 9.6.3 i586 Mageia Core
postgresql9.6-plpython-9.6.3-1.mga6.x86_64.rpm 9.6.3 x86_64 Mageia Core
postgresql9.6-plpython - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libpython2.7.so.1.0 -
postgresql-server-ABI == 9.6
postgresql9.6-server == 9.6.13

Provides

Name Value
postgresql-plpython == 9.6.13-3.mga6
postgresql-plpython-virtual == 9.6
postgresql9.6-plpython == 9.6.13-3.mga6
postgresql9.6-plpython(x86-32) == 9.6.13-3.mga6

Conflicts

Name Value
postgresql-pl < 9.6.13-3.mga6
postgresql-plpython < 9.6.13-3.mga6
postgresql-plpython-virtual < 9.6

Obsoletes

Name Value
postgresql9.1-plpython < 9.1.15-2
postgresql9.2-plpython < 9.2.10-2
postgresql9.5-plpython < 9.5.6-1

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package postgresql9.6-plpython-9.6.13-3.mga6.i586.rpm
Source Package postgresql9.6-9.6.13-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates Testing repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install postgresql9.6-plpython rpm package:
    # urpmi postgresql9.6-plpython

Files

Path
/usr/lib/postgresql/plpython2.so

Changelog

2019-05-12 - mokraemer <mokraemer> 9.6.13-3.mga6
+ Revision: 1397394
- new version 9.6.13 fix cve's (mga#24798)
+ bcornec <bcornec>
- update to upstream 9.6.10 to fix mga#22687
+ luigiwalser <luigiwalser>
- 9.6.7 (fixes CVE-2018-1052 and CVE-2018-1053)
- 9.6.6 (fixes CVE-2017-12172 and CVE-2017-1509[89])
- 9.6.4 (fixes CVE-2017-754[6-8])
2017-05-15 - neoclust <neoclust> 9.6.3-1.mga6
+ Revision: 1101661
- New version 9.4.12 - Fixes CVE-2017-748[4-6] (mga#20842)
2017-03-05 - neoclust <neoclust> 9.6.2-2.mga6
+ Revision: 1088868
- Obsolete postgresql9.5
2017-03-05 - neoclust <neoclust> 9.6.2-1.mga6
+ Revision: 1088845
- New version 9.6.2
2017-02-01 - joequant <joequant> 9.6.0-2.mga6
+ Revision: 1084479
- rebuild for new perl
- imported package postgresql9.6

See Also

Package Description
postgresql9.6-pltcl-9.6.13-3.mga6.i586.rpm The PL/Tcl procedural language for PostgreSQL
postgresql9.6-server-9.6.13-3.mga6.i586.rpm The programs needed to create and run a PostgreSQL server
pptp-linux-1.8.0-1.1.mga6.i586.rpm PPTP-linux VPN client
pulse-xmpp-agent-1.9.7-1.mga6.noarch.rpm Pulse XMPP Agent
pulse-xmppmaster-agentplugins-1.9-1.1.mga6.noarch.rpm Console agent
pulse2-4.5-1.mga6.i586.rpm Management Console
pulse2-common-4.5-1.mga6.i586.rpm Pulse2 common files
pulse2-dlp-server-4.5-1.mga6.i586.rpm Pulse 2 Download provider service
pulse2-inventory-server-4.5-1.mga6.i586.rpm Pulse 2 inventory server
pulse2-launchers-4.5-1.mga6.i586.rpm Pulse 2 launcher service
pulse2-package-server-4.5-1.mga6.i586.rpm Pulse 2 package server
pulse2-scheduler-4.5-1.mga6.i586.rpm Pulse 2 scheduler service
pulse2-uuid-resolver-4.5-1.mga6.i586.rpm Helper to resolve Pulse's UUID into IP address
pulseagent-plugins-machine-1.9-1.1.mga6.noarch.rpm Console agent
pulseagent-plugins-relay-1.9-1.1.mga6.noarch.rpm Console agent
Advertisement
Advertisement